.u-section-1 .u-sheet-1 {
  min-height: 3059px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 394px;
  margin-top: 485px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-2 {
  height: 394px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-2 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-3 {
  height: 394px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-3 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-4 {
  height: 394px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-4 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-5 {
  height: 394px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-5 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-6 {
  height: 394px;
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-6 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2803px;
  }

  .u-section-1 .u-gallery-1 {
    height: 325px;
  }

  .u-section-1 .u-gallery-2 {
    height: 325px;
  }

  .u-section-1 .u-gallery-3 {
    height: 325px;
  }

  .u-section-1 .u-gallery-4 {
    height: 325px;
  }

  .u-section-1 .u-gallery-5 {
    height: 325px;
  }

  .u-section-1 .u-gallery-6 {
    height: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6636px;
  }

  .u-section-1 .u-gallery-1 {
    height: 996px;
    margin-top: 600px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-2 {
    height: 996px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-3 {
    height: 996px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-4 {
    height: 996px;
  }

  .u-section-1 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-5 {
    height: 996px;
  }

  .u-section-1 .u-gallery-inner-5 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-6 {
    height: 996px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-gallery-inner-6 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5757px;
  }

  .u-section-1 .u-gallery-1 {
    height: 747px;
  }

  .u-section-1 .u-gallery-2 {
    height: 747px;
  }

  .u-section-1 .u-gallery-3 {
    height: 747px;
  }

  .u-section-1 .u-gallery-4 {
    height: 747px;
  }

  .u-section-1 .u-gallery-5 {
    height: 747px;
  }

  .u-section-1 .u-gallery-6 {
    height: 747px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3210px;
  }

  .u-section-1 .u-gallery-1 {
    height: 470px;
    margin-top: 330px;
  }

  .u-section-1 .u-gallery-2 {
    height: 470px;
  }

  .u-section-1 .u-gallery-3 {
    height: 470px;
  }

  .u-section-1 .u-gallery-4 {
    height: 470px;
  }

  .u-section-1 .u-gallery-5 {
    height: 470px;
  }

  .u-section-1 .u-gallery-6 {
    height: 470px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 169px;
}

.u-section-2 .u-social-icons-1 {
  min-height: 16px;
  width: 389px;
  min-width: 191px;
  height: 49px;
  margin: 60px auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-2 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-2 .u-icon-5 {
  height: 0;
}

.u-section-2 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 317px;
    height: 37px;
    margin-top: 62px;
  }
}